package com.ejie.aa20b.classes;

public class OtLogGmao implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private String uUIdOt;
	private String campoIdParaFiltro;
	private String fecha;
	private String valorAnterior;

	/**
	 * Method 'OtLogGmao'.
	 */
	public OtLogGmao() {
	}

	public String getuUIdOt() {
		return uUIdOt;
	}

	public void setuUIdOt(String uUIdOt) {
		this.uUIdOt = uUIdOt;
	}

	public String getCampoIdParaFiltro() {
		return campoIdParaFiltro;
	}

	public void setCampoIdParaFiltro(String campoIdParaFiltro) {
		this.campoIdParaFiltro = campoIdParaFiltro;
	}

	public String getFecha() {
		return fecha;
	}

	public void setFecha(String fecha) {
		this.fecha = fecha;
	}

	public String getValorAnterior() {
		return valorAnterior;
	}

	public void setValorAnterior(String valorAnterior) {
		this.valorAnterior = valorAnterior;
	}

}